# SPDX-License-Identifier: Apache-2.0

SIM=icarus

PWD=$(shell pwd)

VERILOG_SOURCES = $(PWD)/../../../verilog/AXI4LVMMTestWrapper.v

TOPLEVEL := AXI4LVMMTestWrapper
MODULE   := test_axi4lvmm

include $(shell cocotb-config --makefiles)/Makefile.sim
